@import url('https://fonts.googleapis.com/icon?family=Material+Icons');

* {
margin: 0;
padding: 0;
font-family: Tahoma;

}

/*Tijelo*/

header {
background-image: url(slike/zaglavlje.jpg);
height: 30vh;
background-repeat: no-repeat;
background-size: cover;

}

article {
    background-color: #d1e2ef;
    grid-column: 1/5;
    border-top: 2px #3b79a9 solid;
}

aside {
    background-color: #3b79a9;
    grid-column: 5/6;
    padding: 6%;
}

footer {
    background-color: #275070;
    height: 9vh;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: center;
}

section {
    height: 54vh;
}

/*Navigacija*/

nav {
    height: 7vh;
}

.navigacija {
    width: 100vw;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    font-size: 1.5em;
    padding: 0;
}

.navigacija a {
    color: #275070;
    text-decoration: none;
    font-weight: bold;
    margin: 1%;
    font-size: 0.9em;
    border-bottom: 2px white solid;
    transition: 0.5s;
}

nav a:hover {
    border-bottom: 2px #275070 solid;
}

/* nav ul {
display: flex;
justify-content: center;
list-style-type: none;
font-size: 1.3em;
}

nav ul li {
padding-right: 2%;
text-align: center;
margin: 1%;
}

nav a {
color: #275070;
text-decoration: none;
font-weight: bold;
} */

/*Navigacija meni*/

.meni {
    margin: 0 30px 0 0;
}

label {
    margin: 0 30px 0 0;
    font-size: 26px;
    width: 26px;
    line-height: 70px;
    float: right;
    display: none;
    align-self: flex-end;
}

#prekidac {
     display: none; 
}


/*Section*/

section img {
    width: 20%;
    float: right;
    padding: 2%;
}

/*Aside*/

aside h2 {
    color: white;
    text-align: center;
    padding-left: 0;
}

/*Footer*/

footer p {
    color: white;
}

/*Oznake*/



h1, h2 {
    color: #275070;
}

p {
    font-size: 11pt;
}

a {
    color: #79a93b;
    text-decoration: none;
}

/*Klase*/

.article1 p, h1, h2{
    padding: 1%;
    padding-left: 5%;
}

.karte {
    width: auto;
    float: none;
}

/*Grid*/

.mreza {
    display: grid;
    
    grid-template-columns: repeat(5, minmax(100px, 1fr));
}

.aside_karte {
    grid-column: 1/2;
    grid-row: 1/2;
}

.article_karte {
    grid-column: 2/6;
}

@media only screen and (max-width: 600px) {
    section img {
        width: 90%;
        float: none;
        padding: 5%;
    }
    
    nav {
        height: auto;
    }
    section {
        height: auto;
    }
    header {
        background-position-x: -260px;
        height: 25vh;
    }
    label {
        display: block;
        cursor: pointer;
    }
    h1 {
        font-size: 1.5em;
        margin-top: 3%;
    }
    nav a:hover {
        border-bottom: none;
    }
    .mreza {
        display: block;
    }
    .meni {
        text-align: center;
        width: 100%;
        display: none;
        
    }
    .meni a {
        display: block;
        border-bottom: 1px solid #ccc;
        margin: 0;
        padding: 5%;
        
    }
    #prekidac:checked+.meni {
        display: block;
    }
    .section_karte img {
        width: 90%;
        float: none;
        padding: 5%;
    }
}